            @include('cart::location.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('cart::location.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($location->defaultImage('images' , 'xl'))!!}" alt="{{$location->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('cart::location.label.id') !!}
                </label><br />
                    {!! $location['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('cart::location.label.name') !!}
                </label><br />
                    {!! $location['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="images">
                    {!! trans('cart::location.label.images') !!}
                </label><br />
                    {!! $location['images'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="parent_id">
                    {!! trans('cart::location.label.parent_id') !!}
                </label><br />
                    {!! $location['parent_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="type">
                    {!! trans('cart::location.label.type') !!}
                </label><br />
                    {!! $location['type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="currency_separator">
                    {!! trans('cart::location.label.currency_separator') !!}
                </label><br />
                    {!! $location['currency_separator'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="decimal_separator">
                    {!! trans('cart::location.label.decimal_separator') !!}
                </label><br />
                    {!! $location['decimal_separator'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="tax">
                    {!! trans('cart::location.label.tax') !!}
                </label><br />
                    {!! $location['tax'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('cart::location.label.slug') !!}
                </label><br />
                    {!! $location['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('cart::location.label.created_at') !!}
                </label><br />
                    {!! $location['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for=")">
                    {!! trans('cart::location.label.)') !!}
                </label><br />
                    {!! $location[')'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('cart::location.label.updated_at') !!}
                </label><br />
                    {!! $location['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('cart::location.label.deleted_at') !!}
                </label><br />
                    {!! $location['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('cart::location.label.name'))
                       -> placeholder(trans('cart::location.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('images')
                       -> label(trans('cart::location.label.images'))
                       -> placeholder(trans('cart::location.placeholder.images'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('parent_id')
                       -> label(trans('cart::location.label.parent_id'))
                       -> placeholder(trans('cart::location.placeholder.parent_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('type')
                       -> label(trans('cart::location.label.type'))
                       -> placeholder(trans('cart::location.placeholder.type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('currency_separator')
                       -> label(trans('cart::location.label.currency_separator'))
                       -> placeholder(trans('cart::location.placeholder.currency_separator'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('decimal_separator')
                       -> label(trans('cart::location.label.decimal_separator'))
                       -> placeholder(trans('cart::location.placeholder.decimal_separator'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('tax')
                       -> label(trans('cart::location.label.tax'))
                       -> placeholder(trans('cart::location.placeholder.tax'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::package::package.formcontrols.ON(')')
                       -> label(trans('cart::location.label.)'))
                       -> placeholder(trans('cart::location.placeholder.)'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



