            @include('cart::shipping.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('cart::shipping.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($shipping->defaultImage('images' , 'xl'))!!}" alt="{{$shipping->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('cart::shipping.label.id') !!}
                </label><br />
                    {!! $shipping['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="shipping">
                    {!! trans('cart::shipping.label.shipping') !!}
                </label><br />
                    {!! $shipping['shipping'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="shipping_charge">
                    {!! trans('cart::shipping.label.shipping_charge') !!}
                </label><br />
                    {!! $shipping['shipping_charge'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="service_charge">
                    {!! trans('cart::shipping.label.service_charge') !!}
                </label><br />
                    {!! $shipping['service_charge'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('cart::shipping.label.user_id') !!}
                </label><br />
                    {!! $shipping['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('cart::shipping.label.created_at') !!}
                </label><br />
                    {!! $shipping['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('cart::shipping.label.updated_at') !!}
                </label><br />
                    {!! $shipping['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('cart::shipping.label.deleted_at') !!}
                </label><br />
                    {!! $shipping['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('shipping')
                   -> radios(trans('cart::shipping.options.shipping'))
                   -> label(trans('cart::shipping.label.shipping'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('shipping_charge')
                       -> label(trans('cart::shipping.label.shipping_charge'))
                       -> placeholder(trans('cart::shipping.placeholder.shipping_charge'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('service_charge')
                       -> label(trans('cart::shipping.label.service_charge'))
                       -> placeholder(trans('cart::shipping.placeholder.service_charge'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



