<?php

namespace Ebuy\Cart;

use User;

class Cart
{
    /**
     * $cart object.
     */
    protected $cart;    /**
     * $location object.
     */
    protected $location;    /**
     * $shipping object.
     */
    protected $shipping;

    /**
     * Constructor.
     */
    public function __construct(\Ebuy\Cart\Interfaces\CartRepositoryInterface $cart,        \Ebuy\Cart\Interfaces\LocationRepositoryInterface $location,        \Ebuy\Cart\Interfaces\ShippingRepositoryInterface $shipping)
    {
        $this->cart = $cart;        $this->location = $location;        $this->shipping = $shipping;
    }

    /**
     * Returns count of cart.
     *
     * @param array $filter
     *
     * @return int
     */
    public function count()
    {
        return  0;
    }

    /**
     * Find cart by slug.
     *
     * @param array $filter
     *
     * @return int
     */
    public function cart($slug)
    {
        return  $this->cart
            ->findBySlug($slig)
            ->toArray();
    }
}
